; Generated by: Blakbin Adjustable Generator App
PositionAndScale 602, 380, SCALE_LARGE ; WIDGET_POSITION_ACCELERATE
PositionAndScale 213, 242, 100, 15 ; WIDGET_POSITION_AIRPORT_LEFT
PositionAndScale 423, 242, 100, 15 ; WIDGET_POSITION_AIRPORT_RIGHT
PositionAndScale 496, 424, 25, 25 ; WIDGET_POSITION_ARCADE_BUTTON
PositionAndScale 80, 392, 80, 60 ; WIDGET_POSITION_ARCADE_JOYSTICK
PositionAndScale 287, 420, SCALE_LARGEST ; WIDGET_POSITION_ARCADE_POWER_OFF
PositionAndScale 353, 420, SCALE_LARGEST ; WIDGET_POSITION_ARCADE_RESET
PositionAndScale 567, 215, 17, 17 ; WIDGET_POSITION_BASKETBALL_SHOOT
PositionAndScale 529, 216, 18, 18 ; WIDGET_POSITION_BASKETBALL_TRICK
PositionAndScale 527, 147, SCALE_SMALL ; WIDGET_POSITION_BLACK_JACK_DOUBLE
PositionAndScale 491, 123, 19, 19 ; WIDGET_POSITION_BLACK_JACK_HIT
PositionAndScale 327, 289, 113, 73 ; WIDGET_POSITION_BLACK_JACK_REGION
PositionAndScale 334, 346, 120, 40 ; WIDGET_POSITION_BLACK_JACK_SLIDER
PositionAndScale 591, 102, SCALE_SMALL ; WIDGET_POSITION_BLACK_JACK_SPLIT
PositionAndScale 559, 148, SCALE_SMALL ; WIDGET_POSITION_BLACK_JACK_STAND
PositionAndScale 541, 381, SCALE_LARGE ; WIDGET_POSITION_BRAKE
PositionAndScale 603, 381, SCALE_LARGE ; WIDGET_POSITION_BUTTON_SPRINT_AND_SWIM
PositionAndScale 621, 102, SCALE_SMALL ; WIDGET_POSITION_CAM_TOGGLE
PositionAndScale 554, 310, SCALE_MEDIUM ; WIDGET_POSITION_CAR_SHOOT
PositionAndScale 132, 243, 104, 130 ; WIDGET_POSITION_COLOR_PICKER
PositionAndScale 192, 225, 164, 205 ; WIDGET_POSITION_COLOR_PICKER_PHONES
PositionAndScale 520, 348, 120, 100 ; WIDGET_POSITION_DRIVE
PositionAndScale 612, 234, SCALE_MEDIUM ; WIDGET_POSITION_ENTER_CAR
PositionAndScale 605, 405, SCALE_MEDIUM ; WIDGET_POSITION_GAMBLING_CONTINUE
PositionAndScale 30, 175, SCALE_SMALL ; WIDGET_POSITION_GAMBLING_QUIT
PositionAndScale 425, 65, 48, 42 ; WIDGET_POSITION_GANG_REGION
PositionAndScale 446, 393, SCALE_MEDIUM ; WIDGET_POSITION_HANDBRAKE_AND_AIR_SHOOT
PositionAndScale 320, 27, 320, 27 ; WIDGET_POSITION_HELP_TEXT
PositionAndScale 205, 55, 100, 40 ; WIDGET_POSITION_HELP_TEXT_ALT
PositionAndScale 314, 83, 113, 60 ; WIDGET_POSITION_HELP_TEXT_ALT_SHOPS
PositionAndScale 590, 149, SCALE_SMALL ; WIDGET_POSITION_HORN
PositionAndScale 618, 42, SCALE_SMALL ; WIDGET_POSITION_HORN_ALT
PositionAndScale 320, 200, 100, 95 ; WIDGET_POSITION_HORSE_RESULTS
PositionAndScale 554, 245, SCALE_MEDIUM ; WIDGET_POSITION_HYDRAULICS
PositionAndScale 530, 320, 36, 18 ; WIDGET_POSITION_ITB_EIGHTH_BET
PositionAndScale 320, 430, 28, 28 ; WIDGET_POSITION_ITB_EXIT
PositionAndScale 448, 280, 36, 18 ; WIDGET_POSITION_ITB_FIFTH_BET
PositionAndScale 225, 364, 170, 24 ; WIDGET_POSITION_ITB_FIFTH_HORSE
PositionAndScale 448, 200, 36, 18 ; WIDGET_POSITION_ITB_FIRST_BET
PositionAndScale 225, 164, 170, 24 ; WIDGET_POSITION_ITB_FIRST_HORSE
PositionAndScale 530, 240, 36, 18 ; WIDGET_POSITION_ITB_FOURTH_BET
PositionAndScale 225, 314, 170, 24 ; WIDGET_POSITION_ITB_FOURTH_HORSE
PositionAndScale 488, 363, 80, 18 ; WIDGET_POSITION_ITB_PLACE_BET
PositionAndScale 530, 200, 36, 18 ; WIDGET_POSITION_ITB_SECOND_BET
PositionAndScale 225, 214, 170, 24 ; WIDGET_POSITION_ITB_SECOND_HORSE
PositionAndScale 448, 320, 36, 18 ; WIDGET_POSITION_ITB_SEVENTH_BET
PositionAndScale 530, 280, 36, 18 ; WIDGET_POSITION_ITB_SIXTH_BET
PositionAndScale 448, 240, 36, 18 ; WIDGET_POSITION_ITB_THIRD_BET
PositionAndScale 225, 264, 170, 24 ; WIDGET_POSITION_ITB_THIRD_HORSE
PositionAndScale 320, 224, 320, 224 ; WIDGET_POSITION_LOOK
PositionAndScale 320, 224, 260, 164 ; WIDGET_POSITION_MAP
PositionAndScale 610, 273, SCALE_SMALL ; WIDGET_POSITION_MINIGAME_CANCEL
PositionAndScale 29, 100, SCALE_MEDIUM ; WIDGET_POSITION_MISSION_CANCEL_ALT
PositionAndScale 25, 186, SCALE_MEDIUM ; WIDGET_POSITION_MISSION_START_AND_MISSION_CANCEL
PositionAndScale 320, 58, 60, 35 ; WIDGET_POSITION_MISSION_TIMERS
PositionAndScale 240, 424, SCALE_SMALL ; WIDGET_POSITION_NEGATIVE
PositionAndScale 550, 18, 81, 13 ; WIDGET_POSITION_OPPOSITION_SCORE
PositionAndScale 120, 348, 120, 100 ; WIDGET_POSITION_PED_MOVE
PositionAndScale 549, 273, 21, 21 ; WIDGET_POSITION_PHONE
PositionAndScale 605, 335, SCALE_MEDIUM ; WIDGET_POSITION_PLACE_BET
PositionAndScale 545, 67, 62, 30 ; WIDGET_POSITION_PLAYER_INFO
PositionAndScale 90, 18, 81, 13 ; WIDGET_POSITION_PLAYER_SCORE
PositionAndScale 320, 210, 80, 14 ; WIDGET_POSITION_POKER_PAYOUT
PositionAndScale 100, 36, 90, 26 ; WIDGET_POSITION_POOL
PositionAndScale 565, 385, 45, 40 ; WIDGET_POSITION_POOL_ENGLISH
PositionAndScale 390, 424, SCALE_SMALL ; WIDGET_POSITION_POSITIVE
PositionAndScale 26, 230, SCALE_SMALL ; WIDGET_POSITION_RACE_LEFT
PositionAndScale 320, 200, 100, 100 ; WIDGET_POSITION_RACE_RESULTS
PositionAndScale 614, 230, SCALE_SMALL ; WIDGET_POSITION_RACE_RIGHT
PositionAndScale 320, 58, 60, 35 ; WIDGET_POSITION_RACING
PositionAndScale 50, 70, 45, 45 ; WIDGET_POSITION_RADAR
PositionAndScale 550, 335, SCALE_MEDIUM ; WIDGET_POSITION_REMOVE_BET
PositionAndScale 475, 50, SCALE_SMALLEST ; WIDGET_POSITION_REPLAY
PositionAndScale 0, 0, 0, 0 ; WIDGET_POSITION_RESPONSE
PositionAndScale 526, 407, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_DOWN
PositionAndScale 611, 295, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_EXIT
PositionAndScale 490, 370, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_LEFT
PositionAndScale 566, 370, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_RIGHT
PositionAndScale 320, 224, SCALE_LARGE ; WIDGET_POSITION_RHYTHM_SELECT
PositionAndScale 527, 341, SCALE_MEDIUM ; WIDGET_POSITION_RHYTHM_UP
PositionAndScale 320, 414, 80, 12 ; WIDGET_POSITION_SAVE_NOTIFICATION
PositionAndScale 320, 205, 119, 50 ; WIDGET_POSITION_SCHOOL_AWARD
PositionAndScale 607, 410, SCALE_MEDIUM ; WIDGET_POSITION_SCHOOL_CONTINUE
PositionAndScale 275, 387, 35, 35 ; WIDGET_POSITION_SCHOOL_EXIT
PositionAndScale 320, 364, 119, 15 ; WIDGET_POSITION_SCHOOL_FRAME_FOUR
PositionAndScale 320, 271, 119, 15 ; WIDGET_POSITION_SCHOOL_FRAME_ONE
PositionAndScale 320, 333, 119, 15 ; WIDGET_POSITION_SCHOOL_FRAME_THREE
PositionAndScale 320, 302, 119, 15 ; WIDGET_POSITION_SCHOOL_FRAME_TWO
PositionAndScale 445, 388, SCALE_SMALLEST ; WIDGET_POSITION_SCHOOL_LEFT
PositionAndScale 320, 220, 119, 35 ; WIDGET_POSITION_SCHOOL_RESULTS
PositionAndScale 475, 388, SCALE_SMALLEST ; WIDGET_POSITION_SCHOOL_RIGHT
PositionAndScale 180, 387, 35, 35 ; WIDGET_POSITION_SCHOOL_START
PositionAndScale 320, 80, 300, 44 ; WIDGET_POSITION_SCHOOL_TITLE_BACKGROUND
PositionAndScale 550, 358, 90, 90 ; WIDGET_POSITION_SHOOT_LOOK
PositionAndScale 611, 34, SCALE_MEDIUM ; WIDGET_POSITION_SKIP_CUTSCENE
PositionAndScale 520, 348, 120, 100 ; WIDGET_POSITION_SPRINT_AND_BASKETBALL_JUMP
PositionAndScale 320, 220, 160, 160 ; WIDGET_POSITION_STEERING_SELECTION
PositionAndScale 529, 100, SCALE_SMALL ; WIDGET_POSITION_STORE_ACCEPT
PositionAndScale 560, 101, SCALE_SMALL ; WIDGET_POSITION_STORE_BUY
PositionAndScale 600, 405, SCALE_LARGE ; WIDGET_POSITION_STORE_CANCEL
PositionAndScale 623, 147, SCALE_SMALL ; WIDGET_POSITION_SWAP_WEAPONS
PositionAndScale 130, 438, 130, 10 ; WIDGET_POSITION_SWIPE_RADIO
PositionAndScale 55, 265, 16, 75 ; WIDGET_POSITION_TAP_METER
PositionAndScale 448, 321, SCALE_MEDIUM ; WIDGET_POSITION_TAP_METER_BUTTON
PositionAndScale 607, 310, SCALE_MEDIUM ; WIDGET_POSITION_TARGETING_AND_ATTACK
PositionAndScale 625, 190, 120, 105 ; WIDGET_POSITION_TATTOO_PREVIEW
PositionAndScale 90, 338, 80, 80 ; WIDGET_POSITION_THUMB_CIRCLE
PositionAndScale 320, 220, 160, 160 ; WIDGET_POSITION_TOUCH_LAYOUT_SELECTION
PositionAndScale 68, 226, SCALE_SMALL ; WIDGET_POSITION_VC_SHOOT
PositionAndScale 31, 247, SCALE_MEDIUM ; WIDGET_POSITION_VC_SHOOT_ALT
PositionAndScale 130, 338, 130, 90 ; WIDGET_POSITION_VEHICLE_FLICK
PositionAndScale 42, 310, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT
PositionAndScale 40, 390, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT_ALT
PositionAndScale 97, 310, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT
PositionAndScale 97, 389, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT_ALT
PositionAndScale 130, 338, 130, 90 ; WIDGET_POSITION_VEHICLE_STEER_ANALOG
PositionAndScale 36, 380, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_LEFT
PositionAndScale 99, 381, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_RIGHT
PositionAndScale 406, 410, 25, 25 ; WIDGET_POSITION_VIDEO_POKER_ADD_COIN
PositionAndScale 580, 413, 50, 40 ; WIDGET_POSITION_VIDEO_POKER_DEAL
PositionAndScale 490, 413, 40, 40 ; WIDGET_POSITION_VIDEO_POKER_EXIT
PositionAndScale 540, 353, 47, 24 ; WIDGET_POSITION_VIDEO_POKER_HOLD_FIFTH_CARD
PositionAndScale 540, 255, 47, 64 ; WIDGET_POSITION_VIDEO_POKER_HOLD_FIFTH_CARD_REGION
PositionAndScale 100, 353, 47, 24 ; WIDGET_POSITION_VIDEO_POKER_HOLD_FIRST_CARD
PositionAndScale 100, 255, 47, 64 ; WIDGET_POSITION_VIDEO_POKER_HOLD_FIRST_CARD_REGION
PositionAndScale 430, 353, 47, 24 ; WIDGET_POSITION_VIDEO_POKER_HOLD_FOURTH_CARD
PositionAndScale 430, 255, 47, 64 ; WIDGET_POSITION_VIDEO_POKER_HOLD_FOURTH_CARD_REGION
PositionAndScale 210, 353, 47, 24 ; WIDGET_POSITION_VIDEO_POKER_HOLD_SECOND_CARD
PositionAndScale 210, 255, 47, 64 ; WIDGET_POSITION_VIDEO_POKER_HOLD_SECOND_CARD_REGION
PositionAndScale 320, 353, 47, 24 ; WIDGET_POSITION_VIDEO_POKER_HOLD_THIRD_CARD
PositionAndScale 320, 255, 47, 64 ; WIDGET_POSITION_VIDEO_POKER_HOLD_THIRD_CARD_REGION
PositionAndScale 218, 410, 25, 25 ; WIDGET_POSITION_VIDEO_POKER_REMOVE_COIN
PositionAndScale 320, 85, 100, 60 ; WIDGET_POSITION_VITAL_STATS
PositionAndScale 70, 318, 60, 120 ; WIDGET_POSITION_WAGER
PositionAndScale 403, 247, 37, 37 ; WIDGET_POSITION_WOF_FIFTH_BET
PositionAndScale 232, 210, 36, 36 ; WIDGET_POSITION_WOF_FIRST_BET
PositionAndScale 280, 315, 43, 43 ; WIDGET_POSITION_WOF_FOURTH_BET
PositionAndScale 348, 158, 32, 32 ; WIDGET_POSITION_WOF_SECOND_BET
PositionAndScale 504, 185, 33, 33 ; WIDGET_POSITION_WOF_SIXTH_BET
PositionAndScale 438, 115, 28, 28 ; WIDGET_POSITION_WOF_THIRD_BET
